<stadiumtvcondition>
  <tv_condition compeid="2" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_2" />
  <tv_condition compeid="3" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_3" />
  <tv_condition compeid="4" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_4" />
  <tv_condition compeid="5" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_5" />
  <tv_condition compeid="6" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_6" />
  <tv_condition compeid="91" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_6" />
  <tv_condition compeid="7" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_7" />
  <tv_condition compeid="8" hometeamid="-1" title="-1" pattern="tv_template_st013_comp_8" />
  <tv_condition pattern="tv_template_st013_basic" />
</stadiumtvcondition>